Bug 86547 - java/infobus 1.2 download location has moved.
Summary: java/infobus 1.2 download location has moved.
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Greg Lewis
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-09-25 05:50 UTC by Manfred Riem
Modified: 2005-09-27 06:20 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Manfred Riem 2005-09-25 05:50:15 UTC
Infobus 1.2 is now an EOL product as far as Sun is concerned. Its download location has been changed.

Fix: 

.include <bsd.port.pre.mk>
 .if !exists(${DISTDIR}/${DISTNAME}${EXTRACT_SUFX})
-IGNORE=        "You must manually fetch the distribution from http://java.sun.c
om/beans/infobus/index.html and place it in ${DISTDIR} then run make again"
+IGNORE=        "You must manually fetch the distribution from http://java.sun.c
om/products/archive/javabeans/infobus/downloads.html and place it in ${DISTDIR}
then run make again"
 .endif

 do-install:--KnBZL9Qkpl10S2Dk7Ffu8B9piFSD9nJvQDadrgQzsyxSnSsG
Content-Type: text/plain; name="file.diff"
Content-Transfer-Encoding: 7bit
Content-Disposition: attachment; filename="file.diff"

--- Makefile    Thu Sep 25 10:57:58 2003
+++ Makefile.new        Sat Sep 24 22:42:25 2005
@@ -26,7 +26,7 @@
How-To-Repeat: Go the the mentioned webpage it will not show you the download for Infobus 1.2
Comment 1 Mark Linimon freebsd_committer freebsd_triage 2005-09-25 06:39:22 UTC
Responsible Changed
From-To: freebsd-bugs->freebsd-java

Over to maintainer(s).
Comment 2 Greg Lewis freebsd_committer 2005-09-26 15:18:38 UTC
Responsible Changed
From-To: freebsd-java->glewis

I'll take this.
Comment 3 Greg Lewis freebsd_committer 2005-09-27 06:20:56 UTC
State Changed
From-To: open->closed

Committed. Thanks!